import { defineComponent as e, createElementBlock as n, openBlock as o } from "vue";
const l = /* @__PURE__ */ e({
  __name: "PimChannelsConnectionDataTypeProductToOfferValueEditor",
  setup(t) {
    return (r, a) => (o(), n("h1", null, "PimChannelsConnectionDataTypeProductToOfferValueEditor"));
  }
});
export {
  l as default
};
